Class MainWindow 
  Private Sub ArchivoSalir_Click(sender As Object, e As RoutedEventArgs)
    Close()
  End Sub

  Private Sub AyudaAcercaDe_Click(sender As Object, e As RoutedEventArgs)
    Dim dlg As New AcercaDe()
    dlg.ShowDialog()
  End Sub

  Private Sub DlgDataTemplate_Click(sender As Object, e As RoutedEventArgs)
    Dim dlg As New DlgDataTemplate()
    dlg.ShowDialog()
  End Sub

  Private Sub DlgOperacionesObjs_Click(sender As Object, e As RoutedEventArgs)
    Dim dlg As New DlgOperacionesObjs()
    dlg.ShowDialog()
  End Sub

  Private Sub DlgMaestroDetalle_Click(sender As Object, e As RoutedEventArgs)
    Dim dlg As New DlgMaestroDetalle()
    dlg.ShowDialog()
  End Sub

  Private Sub DlgInsertarBorrar_Click(sender As Object, e As RoutedEventArgs)
    Dim dlg As New DlgInsertarBorrar()
    dlg.ShowDialog()
  End Sub

  Private Sub DlgDataGrid_Click(sender As Object, e As RoutedEventArgs)
    Dim dlg As New DlgDataGrid()
    dlg.ShowDialog()
  End Sub
End Class
